#include "xrigidvertlist.h"

XRigidVertList::XRigidVertList()
    : XAsset()
    , mBoneOffset(0)
    , mVertCount(0)
    , mTriOffset(0)
    , mTriCount(0)
    , mCollisionTree(new XSurfaceCollisionTree())
{
    
}

void XRigidVertList::ParseData(QDataStream *aStream)
{
    
}

void XRigidVertList::Clear()
{
    
}
